Changeset 4937 for trunk/dports/textproc


Ignore:
Timestamp:
Jan 22, 2004, 11:34:54 AM (16 years ago)
Author:
jkh
Message:

(batch change set): don't let this detect the far older system libxml - use
the DP version.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/textproc/libxslt/Portfile

    r4902 r4937  
    1 # $Id: Portfile,v 1.15 2004/01/20 10:25:44 michaelm Exp $
     1# $Id: Portfile,v 1.16 2004/01/22 11:34:54 jkh Exp $
    22
    33PortSystem  1.0
     
    1414checksums         md5 485a2ea1fda06e0dc3b036375673f6e2
    1515# it does explicitly need 2.6.3+, but dep code doesn't do greater than
    16 depends_lib       lib:libxml2.2.6:libxml2
     16depends_lib       lib:libxml2.6:libxml2
    1717configure.args    --mandir=${prefix}/share/man --enable-static=no \
    1818                    --with-libxml-prefix=${prefix}
Note: See TracChangeset for help on using the changeset viewer.